This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 755248 - [abrt] java-1.6.0-openjdk-1.6.0.0-60.1.10.4.fc16: __GI_raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-60.1.10.4.fc16: __GI_raise: Process /usr/li...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:06d6fc6dbe1016dce712163f9cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-19 20:39 EST by Tim Hughes
Modified: 2011-12-30 05:24 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-30 05:24:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: xsession_errors (75.68 KB, text/plain)
2011-11-19 20:39 EST, Tim Hughes
no flags Details
File: maps (83.45 KB, text/plain)
2011-11-19 20:39 EST, Tim Hughes
no flags Details
File: backtrace (132.99 KB, text/plain)
2011-11-19 20:39 EST, Tim Hughes
no flags Details

  None (edit)
Description Tim Hughes 2011-11-19 20:39:04 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/java -Dosgi.requiredJavaVersion=1.5 -XX:MaxPermSize=256m -Xms40m -Xmx512m -jar /home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64/eclipse -name Eclipse --launcher.library /home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.100.v20110505/eclipse_1407.so -startup /home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar --launcher.overrideVmargs -exitdata 0 -product org.eclipse.epp.package.jee.product -vm /usr/bin/java -vmargs -Dosgi.requiredJavaVersion=1.5 -XX:MaxPermSize=256m -Xms40m -Xmx512m -jar /home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
comment:        I pressed the windows key in gnome3 to go to the overview view and everything locked up apart from the mouse pointer for about 10 seconds then i pressed Alt-F3 and gnom-shell appeared to restart (the whole screen flickered). When it all recovered, a second later, Eclipse had crashed the jdk
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         3.1.1-1.fc16.x86_64
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Sun Nov 20 01:16:32 2011
uid:            1000
username:       tim

backtrace:      Text file, 136178 bytes
maps:           Text file, 85456 bytes
xsession_errors: Text file, 77493 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b39ed52f5bf05239c91b944eb8a82cbe87e53d24
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:3eb65fabdfd6f55f2367ff1ef60a287a87caa933
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a70947162966aa69c7ac92b53dcd9e6748cffe35
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:5765f3882b47cf4435202acd7640876d20b44de2
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:cfb679bcfcef334e6b76621c6a791708184df505
:4953d1f613914126bccceb3cb96386647ffba9df
:017a0c9c46d30256c1d6af189b4809146ef312f6
:babbd6d0ea9ab9437c14e3066c53e7426d2b1aba
:180bf00a5996edd6121f13a17673245e994479b3
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:3e2404bd469800afd61eda83d0292a2165ef0db0
:954b760933764c15018f3937ab72f5bbe2018a35
:712e731ca5963ee0694f5160a98c6b2e5f5006cc
:832ee662e036e2eac6d4beabe5fa513afdd227a0
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:23b6792e3218744316fd495002f40a037c2e0095
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:0d74576182a86b7b132171701e28ae4c53d6a719
:0986d73ec3769d2be9ccc752af711b5a76ccbfbd
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:a47e3764e7de48ace1ecfcfd8c2e0c49bd8cf1a3
:65847f07c889a201cd8f03f9c1a60d8c741f9030
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:5c41b341d2dcae47815ba9e0ae3da54324533e1a
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:6c881a7265a8e44f100b56691f62eb6845174afd
:04138801e982f1efd730c0a00e6590b12edfe8aa
:d382cf9422aa044ad1bc2febeed52db164476b76
:f2510b877734b2b3c168134853d2045f12fe2714
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:9074677ed368c9a2219f66db252e1aea8f5090da
:3e08f14ed2767ff642c7477a25b63214050e42cb
:b67d01f9230119a215e7151dc3aa43428b886c8f
:1ddf6e597ba6f382f8490a52401f6905b9715abb
:98fa95d21e16075ada6df19748c6c133ee9165d0
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:2ad2303894b40249d29a4726200ce7df51ded973
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:29f1990f05b4d821de3108b750785d346a91fdef
:25b834f4c4dc534708635ff1064e2fe02a366a62
:aef241307030f7a0dd12389216a79dbd8f08cbb3
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:08f9bfd6070a0ed8b48df9335b9fb9a08feca22b
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:a07d8451a42fb256942df953f790ded8f6b5b372
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:07470201df55a5254027d05fa4dc509b10f2986a
:3b50812827b755646178db9447ced77425add5d8
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:15c25336f081a938b4c7bdc13478f620c614242d
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:9844cca2296f11c66cf45322ee88e03ed0c1eb03
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:-
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:989b0442b190a0bfc0990f168976fa2547d73991
:21a1f64dbbb05d7c39eda8cd5ca6d4428d7813af
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:ac6a3bd6d067aac61e2fb294b497fafc66bfdc0d
:94e29139152ba767534403cf94a672fe6b3fe515
:7c254a467d171f35652f4eab7cb773323c7c1cbe
:e8077313a472a2c639380bccb5e3445eb6fe3ffc
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1321658610
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1321658549
:/usr/lib64/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.2.1-2.fc16.x86_64 (Fedora Project) 1321650502
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321650211
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1321650327
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1321650245
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321650173
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321658539
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321650231
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1321650351
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1321650230
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jce.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.2.1-2.fc16.x86_64 (Fedora Project) 1321650501
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1321650166
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1321650170
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321650351
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321658559
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1321650441
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1321650351
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.x86_64 (Fedora Project) 1321658548
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1321658549
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321650169
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1321650160
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321650169
:/usr/lib64/libjavascriptcoregtk-1.0.so.0.11.0 webkitgtk-1.6.1-1.fc16.x86_64 (Fedora Project) 1321650367
:/usr/share/fonts/liberation/LiberationMono-Bold.ttf liberation-mono-fonts-1.07.1-2.fc16.noarch (Fedora Project) 1321650231
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1321650174
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1321650352
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1321650352
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1321650174
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321650351
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321658550
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1321650352
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1321650352
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1321650441
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321650348
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1321650236
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1321650190
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321658550
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1321650190
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1321650166
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321650359
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1321650230
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1321650173
:/usr/share/fonts/dejavu/DejaVuSansMono-BoldOblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321650231
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1321650351
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.20-1.fc16.x86_64 (Fedora Project) 1321658722
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1321650165
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321653506
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321650231
:/usr/lib64/gtk-2.0/modules/libcaribou-gtk-module.so caribou-0.4.1-1.fc16.x86_64 (Fedora Project) 1321658726
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.x86_64 (Fedora Project) 1321650227
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321650359
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/sunjce_provider.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1321650167
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1321650190
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321650169
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1321650171
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1321650359
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1321650351
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1321650351
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321650169
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1321650231
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1321650172
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1321650166
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1321650165
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib64/libwebkitgtk-1.0.so.0.11.0 webkitgtk-1.6.1-1.fc16.x86_64 (Fedora Project) 1321650367
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1321650174
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1321650458
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1321650351
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1321650166
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1321650173
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1321650230
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1321650352
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1321658549
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321658550
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1321650168
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1321650171
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1321650167
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1321650353
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1321650171
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1321650175
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1321650169
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1321650351
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1321650350
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1321650143
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1321650211
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1321650371
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1321650348
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1321650168
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1321650168
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1321650230
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321650162
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-60.1.10.4.fc16.x86_64 (Fedora Project) 1321658587
:/usr/lib64/gtk-2.0/modules/libgail.so gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1321658549
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321650173
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1321650190
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-3.fc16.x86_64 (Fedora Project) 1321658550
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1321650351

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=titanium.co.goldfish
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=db573627188beceaa3db994000000020-1321722656.357318-1248226995
:GNOME_KEYRING_CONTROL=/tmp/keyring-51UTzk
:IMSETTINGS_MODULE=none
:USER=tim
:USERNAME=tim
:MAIL=/var/spool/mail/tim
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tim/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tim
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1681
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tim
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tim
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NyzquvuGVK,guid=bd1c90a96d4ebb38d2ccc6ba00000063
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tim
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tim-263Rl7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1687,unix/unix:/tmp/.ICE-unix/1687
:SSH_AUTH_SOCK=/tmp/keyring-51UTzk/ssh
:GPG_AGENT_INFO=/tmp/keyring-51UTzk/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/tim/.local/share/applications/Eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2123
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

smolt_data:
:
:
:General
:=================================
:UUID: 99a90d85-5c39-497d-9ca8-1feac920ec1b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.67
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7848
:System Swap: 1023
:Vendor: LENOVO
:System: 4313CTO ThinkPad T510
:Form factor: Notebook
:Kernel: 3.1.1-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:6058:8596) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(4318:3043:6058:8591) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2668:6058:8540) pci, nouveau, VIDEO, GT218 [NVS 3100M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_titanium-lv_root_f16 / ext4 4096 4096 3870460 2470877 2274269 983040 825846 825846
:/dev/sda1 /boot ext4 4096 4096 129010 107110 100557 32768 32541 32541
:/dev/mapper/vg_titanium-lv_home /home ext4 4096 4096 38180379 7780365 5848487 9699328 9374181 9374181
:

var_log_messages:
:Nov 18 23:23:03 titanium yum[3712]: Updated: tzdata-java-2011n-2.fc16.noarch
:Nov 18 23:23:09 titanium yum[3712]: Updated: 1:java-1.6.0-openjdk-1.6.0.0-60.1.10.4.fc16.x86_64
:Nov 20 01:16:48 titanium abrt[20900]: saved core dump of pid 2125 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2011-11-20-01:16:32-2125 (1939521536 bytes)
Comment 1 Tim Hughes 2011-11-19 20:39:09 EST
Created attachment 534614 [details]
File: xsession_errors
Comment 2 Tim Hughes 2011-11-19 20:39:11 EST
Created attachment 534615 [details]
File: maps
Comment 3 Tim Hughes 2011-11-19 20:39:14 EST
Created attachment 534616 [details]
File: backtrace
Comment 4 Deepak Bhole 2011-11-20 13:38:20 EST
Originated in Eclipse:

#18 0x00007fd58837bfa4 in Java_org_eclipse_swt_internal_gtk_OS__1g_1main_1context_1iteration () from /home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64/configuration/org.eclipse.osgi/bundles/587/1/.cp/libswt-pi-gtk-3735.so

Re-assigning.
Comment 5 Andrew Overholt 2011-11-20 15:03:05 EST
This is actually an upstream download of Eclipse (/home/tim/Applications/eclipse-jee-indigo-linux-gtk-x86_64) which we can't support because we didn't build it.

Can this be reproduced with the Eclipse package that's available in Fedora, Tim?  Note that it's not going to include all the JEE functionality that is present in the binary you were trying, but you could install that using Help -> Install New Software.
Comment 6 Tim Hughes 2011-12-30 05:24:11 EST
Not really worried about it if it has happened in eclipse as that is an upstream issue. If it happens again I will send it to the eclipse guys. Happy to close this ticket.

Thanks guys

Note You need to log in before you can comment on or make changes to this bug.